IOS 9.3.5

Résolu/Fermé
Lulu644 - 2 nov. 2018 à 18:30
 Doc.haile - 30 juil. 2020 à 23:32
Bonjour,

J ai du desintaller ma tablette iPad je suis sous iOS 9.3.5 mais cetaines appliquations ne marchent dorénavant que avec iOS supérieur comme Groupon en autres ma tablette à 4 ans....comment faire à part de changer de tablette. Merci de vos conseils

3 réponses

HelpiOS
Messages postés
12346
Date d'inscription
vendredi 30 octobre 2015
Statut
Modérateur
Dernière intervention
21 mai 2022
11 147
2 nov. 2018 à 21:16
Bonjour,

Vous devrez dans ce cas télécharger des anciennes versions d'applications compatibles avec cette version d'iOS.

Pour ce faire, suivez les instructions de cet article :

https://www.commentcamarche.net/faq/50416-installer-des-applications-sous-des-anciennes-versions-d-ios
21